Page MenuHomePhabricator

Flow board too wide when page width is between 768px and 1068px
Closed, ResolvedPublic

Description

Event Timeline

SBisson created this task.May 4 2015, 3:41 PM
SBisson raised the priority of this task from to Needs Triage.
SBisson updated the task description. (Show Details)
SBisson added a subscriber: SBisson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 3:41 PM
SBisson added a comment.EditedMay 7 2015, 1:18 PM

@DannyH: this problem will probably go away once the board takes all the available horizontal space, with or without the side rail.

In the meantime, it is also causing an horizontal scrollbar to appear and the fixed header to be misaligned.

It turns out I have to fix this one before starting on T88114: B1. Move Flow board header to side rail, with responsive width and full-width toggle
Might as well make it visible and bring this task on the board.

Change 209723 had a related patch set uploaded (by Sbisson):
Allow board width to fill it's container's width

https://gerrit.wikimedia.org/r/209723

Change 209723 merged by jenkins-bot:
Allow board width to fill its container's width

https://gerrit.wikimedia.org/r/209723

Checked on Chrome 42, FF 37, Safari 8.0.6.

DannyH closed this task as Resolved.May 12 2015, 12:19 AM